afacli for Perc4/Di?

Jay Christopherson JChristopherson at classmates.com
Fri Oct 3 12:38:01 CDT 2003


Do the aacraid utilities listed on Matt Domsch's website work for the
Perc4/Di in the 1750's?  I tried to install the rpm, and MAKEDEV.afa failed.
I understood Matt's instructions with regard to this particular error, but
the source that you can do that change on are listed under the "Older"
section.

I don't have a test 1750 to play with, otherwise I would just futz around
till it did or did not work, so I am hoping someone can say "yea or nay" for
the utilities and also what needs to be done regarding the rpm install, if
anything can be done.  If the older source files will work, I would like to
know that as well.

Regards-
Jay Christopherson

++++++++++++++++++++++++++++++++++++++++++++++
PLEASE NOTE:  I routinely mark all messages as "read", so 
please do not assume that a "Read Receipt" means that 
anything has, in fact, been read.
++++++++++++++++++++++++++++++++++++++++++++++




More information about the Linux-PowerEdge mailing list